Subject: Corrupted 20011221-1.5ZA Snapshot
To: None <>
From: Curt Sampson <>
List: port-alpha
Date: 02/28/2002 12:16:03
The 20011221-1.5ZA snapshot appears to be too corrupt to use. Newfs
is known to be broken (both on the install floppies and in the main
system), dump has blown up for me, and god knows what else could
go wrong.

Leaving this kind of thing around is problamatic. For example, a
recent customer of mine and I lost about eight hours trying to get
this snapshot installed on one of this machines, at a cost to him
of about $1200. Needless to say, we're running Linux on those alphas
now, and he will never touch NetBSD on any machine ever again.

If there's no objection, I'm going to delete this snapshot.
Please cc responses to me directly to make sure I receive them.

Curt Sampson  <>   +81 90 7737 2974
    Don't you know, in this new Dark Age, we're all light.  --XTC